.comment-inner {
  display: flex;
}

.comment-inner-avatar > img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  display: block;
  object-fit: cover;
  margin-right: 12px;
}

.input-comment {
  max-width: 100%;
  height: auto;
  min-height: 32px;
  line-height: 1.5715;
  vertical-align: bottom;
  transition: all 0.3s, height 0s;
  box-sizing: border-box;
  margin: 0;
  font-variant: tabular-nums;
  list-style: none;
  font-feature-settings: "tnum";
  position: relative;
  display: inline-block;
  width: 100%;
  min-width: 0;
  padding: 4px 11px;
  color: #000000d9;
  font-size: 14px;
  line-height: 1.5715;
  background-color: #fff;
  background-image: none;
  border: 1px solid #d9d9d9;
  border-radius: 2px;
  transition: all 0.3s;
}

.input-comment:focus {
  border-color: #40a9ff;
  border-right-width: 1px !important;
  outline: 0;
  box-shadow: 0 0 0 2px #1890ff33;
}

.input-comment:hover {
  border-color: #40a9ff;
  border-right-width: 1px !important;
}

.comment-detail {
  width: 100%;
}

.comment-sbm {
  margin-top: 24px;
}

.mg-bt {
  margin-bottom: 10px;
}

.mg-hr {
  margin: 20px 0;
}

.qs-bold ul li:first-child p {
  font-weight: bold;
  font-size: 18px;
}
